/* Общие стили для всей страницы */
body {
    background-color: #333333;
    font-family: "opensans", arial, sans-serif;
    color: #f5f5dc;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

form {
    background-color: #444444;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 100%;
    max-width: 400px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center; /* Центрирование текста над полями */
}

input[type="text"],
input[type="password"] {
    width: calc(100% - 20px); /* Поля ввода имеют отступы слева и справа */
    padding: 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto; /* Центрирование полей ввода */
    border: none;
    border-radius: 5px;
    background-color: #555555;
    color: #f5f5dc;
    display: block; /* Убедитесь, что поля являются блочными элементами */
}

button {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #f5f5dc;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}
